<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for subcategory in subcategory package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  subcategory module in subcategory package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Subcategory',
    'names'         => 'Subcategories',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Subcategories',
        'sub'   => 'Subcategories',
        'list'  => 'List of subcategories',
        'edit'  => 'Edit subcategory',
        'create'    => 'Create new subcategory'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'category_id'                => 'Category Id',
        'name'                       => 'Name',
        'description'                => 'Description',
        'status'                     => 'Status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'category_id'                => 'Category Id',
        'name'                       => 'Name',
        'description'                => 'Description',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'category_id'                => ['name' => 'Category Id', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 3, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Subcategories',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
