            @include('subcategory::public.subcategory.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('subcategory::public.subcategory.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($subcategory->defaultImage('images' , 'xl'))!!}" alt="{{$subcategory->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="category_id">
                    {!! trans('subcategory::subcategory.label.category_id') !!}
                </label><br />
                    {!! $subcategory['category_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('subcategory::subcategory.label.name') !!}
                </label><br />
                    {!! $subcategory['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('subcategory::subcategory.label.description') !!}
                </label><br />
                    {!! $subcategory['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('subcategory::subcategory.label.status') !!}
                </label><br />
                    {!! $subcategory['status'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('category_id')
                       -> label(trans('subcategory::subcategory.label.category_id'))
                       -> required()
                       -> placeholder(trans('subcategory::subcategory.placeholder.category_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('subcategory::subcategory.label.name'))
                       -> required()
                       -> placeholder(trans('subcategory::subcategory.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('subcategory::subcategory.label.description'))
                       -> required()
                       -> placeholder(trans('subcategory::subcategory.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('subcategory::subcategory.options.status'))
                    -> label(trans('subcategory::subcategory.label.status'))
                    -> required()
                    -> placeholder(trans('subcategory::subcategory.placeholder.status'))!!}
               </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



